MSSQL升级为了安全起见 要求使用强SA密码

计算机 / / at

最近安装MSSQL2000,在升级SQL2000.MSDE-KB884525-SP4-x86-CHS时,出现错误提示:
为了安全起见,要求使用强SA密码。请使用SAPWD开关提供同一密码。有关详细信息,请参阅自述文件。安装程序将立即退出。

解决办法:
找到该升级包解压后的MSDE目录里的setup.ini文件,修改成以下内容:
[Options]
SECURITYMODE=SQL
SAPWD=MSSQL的SA密码

如果有“提示指定的实例名称无效”,就在上面再加一行
INSTANCENAME=”实例名称”

然后双击安装

发表评论

电子邮件地址不会被公开。 必填项已用*标注